/****************baxfendy.css********************/
#baxfendy .banner.brand,
#baxfendy-our-services .banner.brand {
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  border-radius: 20px;
  background: linear-gradient(to right, #ffffff 0%, #ffffff 46%, #5a2c83 100%);
  background-size: 100% 100%;
}

#baxfendy .ic-header nav ul li>a,
#baxfendy-our-services  .ic-header nav ul li>a {
  margin-top: 1px;
}
#baxfendy .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item a.cmp-navigation__item-link{
    border-bottom: none!important;
}

#baxfendy-forms-and-resources .content_head.gradient-banner, 
#baxfendy-forms-and-resources .Faq_Acc_banner, 
#baxfendy-forms-and-resources .services_Acc_banner, 
#baxfendy-forms-and-resources .gradient-banner.calquence-gradient-banner {
  background: -webkit-linear-gradient(left, #5a2c83 0%, #5a2c83 93%);
}

#baxfendy li.cmp-navigation__item.cmp-navigation__item--level-0:nth-child(2),
#our-services
  #baxfendy-our-services
  li.cmp-navigation__item.cmp-navigation__item--level-0:nth-child(2) {
  visibility: hidden;
  display: none;
}

#baxfendy #baxfendy-home .row.access_grid3 .col-md-2 {
  width: 13% !important;
}

#baxfendy #baxfendy-home .col-md-10.col-md-10.col-10 h3 {
  color: #5a2c83 !important;
  margin: 1px 0 0 5px;
  padding: 0;
}

#baxfendy #baxfendy-home .col-md-10.col-md-10.col-10 p {
  margin: 5px;
  padding-top: 8px;
}

#baxfendy #baxfendy-home .col-md-2.col-md-2.col-2 img {
  margin-left: 11px;
  margin-top: -1px;
}

#baxfendy .col-md-10.col-md-10.col-10 h3 {
  color: #5a2c83 !important;
  margin: 0;
  padding: 0;
}

#baxfendy #baxfendy-home a.services-link.btn.btn-default {
  border: 1px solid #5a2c83 !important;
}

#baxfendy-forms-and-resources .resource_content--title {
  color: #5a2c83 !important;
}
#baxfendy .report-side-effects,
#baxfendy-our-service .report-side-effects{
    background-image:none!important;
    padding-right:0!important;
}

@media (min-width: 1200px) {
         #our-services  #baxfendy-our-services .resource_content--title.margin-top-2 {
        margin: 27px 0 10px;
    }
  #baxfendy-our-services  .gridSection.calquencee p.resource_content--text {
    margin-right: 20px;
  }

  #baxfendy .banner.brand .column-1 img,
  #baxfendy-our-services .banner.brand .column-1 img {
    width: 90%;
    margin-left: 17px;
    margin-top: -3px;
  }
}

#baxfendy #az-footer-content #az-footer-links li:nth-child(7) > a::afte {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/privacyoptions123x59.png);
  background-size: contain;
}

#our-services #baxfendy-our-services #brand-tagrisso .services_Acc_banner {
/*.gradient-banner.calquence-gradient-banner {*/
  background: linear-gradient(left, #5a2c83 0%, #5a2c83 93%);
  background: -webkit-linear-gradient(left, #5a2c83 0%, #5a2c83 93%);
}

#baxfendy a.btn.btn-default.download-btn.learn-more--btn,
  #baxfendy a.btn.btn-default.download-btn {
  background-color: #5a2c83;
  border-color: #5a2cb3;
  line-height: 1.42857143;
  padding: 6px 12px;
  position: relative;
  bottom: unset;
  margin-top: 15px;
  margin-left: 5px;
}

#baxfendy a.btn.btn-default.download-btn.learn-more--btn:hover,
  #baxfendy a.btn.btn-default.download-btn:hover,
  #baxfendy a.btn.btn-default.download-btn.learn-more--btn:active,
  #baxfendy a.btn.btn-default.download-btn:active {
  bACKGROUND: #FFF;
  COLOR: #5a2c83;
}

#baxfendy #baxfendy-home .banner.brand .column-2 div h3,
  #baxfendy #baxfendy-home .banner.brand .column-2 div h1.sap-head {
  padding-left: 30px;
  margin-left: 5px;
  margin-top: 9px;
}

#baxfendy-forms-and-resources .banner.brand .column-2 div h3,
  #baxfendy-forms-and-resources .banner.brand .column-2 div h1.sap-head {
  padding: 35px 0 30px 35px;
  font-size: 20px;
  text-align: left;
  margin-top: 10px;
}
#baxfendy #az-footer-content #report_side_effects .report-side-effects, 
#baxfendy-our-services #az-footer-content #report_side_effects .report-side-effects {
    background-image: none !important;
    padding-right: 0 !important;
}
#baxfendy #report_side_effects img, #baxfendy-our-services #report_side_effects img {
    visibility: visible !important;
    width: 20px !important;
    position: relative !important;
    top: 3px !important;
}

#baxfendy a.btn.btn-default.download-btn:hover span.arrow-down, 
  #baxfendy a.btn.btn-default.download-btn:active span.arrow-down, 
  #baxfendy a.btn.btn-default.download-btn.active span.arrow-down {
  background: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/flumist/flumist_arrow.png');
  background-repeat: no-repeat;
  background-size: 55% 100%;
}

/**************************************************************************************/
@media (min-width: 768px) {

  #baxfendy-our-servicess .banner.brand .column-2 div h3,
  #baxfendy-our-services .banner.brand .column-2 div h1.sap-head {
    padding: 3%;
    padding-left: 25px;
    font-size: 20px;
    text-align: left;
    margin-top: 5px;
  }

  #baxfendy-forms-and-resources .resource_content .column-2 div:nth-child(3) {
    margin-left: -5px;
    margin-top: 10px;
  }

  #baxfendy #baxfendy-home .row.callout h3 {
    font-size: 30px;
    margin-bottom: 8px;
    margin-top: 17px;
  }

  #baxfendy #baxfendy-home .callout > p {
    font-size: 23px;
    line-height: 1.21;
  }

  #baxfendy #az-footer-content #az-footer-flag p,
  #baxfendy-our-services #az-footer-content #az-footer-flag p {
    /*top: 20px;*/
    /*margin-bottom: 35px;*/
  }
}


/*******************************************Mobile*************************************************/
@media (max-width: 767px) {
  #baxfendy-our-services .laptop_pr-2 {
    padding-right: 0px !important;
  }

  #baxfendy #az-main-footer {
    max-width: 90%;
  }

  #baxfendy #az-footer-bottom-info #astrazeneca-logo img.azlogo,
    #baxfendy-our-services  #az-footer-bottom-info #astrazeneca-logo img.azlogo {
    width: 37.5%;
    margin-bottom: -1px;
  }

  #baxfendy #az-footer-bottom-info .footer-info,
    #baxfendy-our-services #az-footer-bottom-info .footer-info {
    padding: 0 4px 0 0;
  }

  #baxfendy #baxfendy-home .linkitem {
    align-self: flex-end;
    margin-top: 20px;
  }

  #baxfendy a.btn.btn-default.download-btn.learn-more--btn, #baxfendy a.btn.btn-default.download-btn {
    margin-top: 0;
    margin-left: 0;
  }

  #baxfendy #baxfendy-home .row.access_grid3 .col-md-2 {
    width: 25% !important;
    padding: 0;
  }

  #baxfendy #baxfendy-home .row.access_grid3 .col-md-10 {
    width: 75% !important;
  }

  #baxfendy .banner.brand .column-1 img,
  #baxfendy-our-services .banner.brand .column-1 img {
    width: 100%;
    margin: 15px 0 0 0;
  }

  #baxfendy .banner.brand h3,
  #baxfendy .banner.brand h1.sap-head,
  #baxfendy-our-services .banner.brand h3,
  #baxfendy .banner.brand h1.sap-head {
    margin: 15px auto;
  }

  #baxfendy #baxfendy-home .col-md-10.col-md-10.col-10 h3 {
    margin: -2px 0 0 0px;
  }

  #baxfendy #baxfendy-home .col-md-10.col-md-10.col-10 p {
    margin: 3px 0;
    line-height: 17px;
  }

  #baxfendy #baxfendy-home .col-md-2.col-md-2.col-2 img {
    margin-left: -7px;
    margin-top: -5px;
  }

  /*#baxfendy #baxfendy-home a.btn.btn-default.download-btn,*/
  /*#baxfendy-forms-and-resources a.btn.btn-default.download-btn {*/
  /*  margin-right: 20px;*/
  /*  margin-bottom: 10px;*/
  /*  border: 1px solid #5a2c83;*/
  /*  background-color: #5a2c83;*/
  /*  color: #ffffff;*/
  /*  border-radius: 8px;*/
  /*  display: inline-flex;*/
  /*  font-family: helveticaneueltstd-bd;*/
  /*  font-size: 14px;*/
  /*  align-items: center;*/
  /*  text-decoration: none;*/
  /*  font-weight: 400;*/
  /*}*/

  #baxfendy #baxfendy-home a.btn.btn-default.download-btn {
    padding: 6px 3px 6px 12px !important;
  }

  #baxfendy-forms-and-resources a.btn.btn-default.download-btn {
    padding: 6px 12px !important;
  }

  #baxfendy #baxfendy-home .row.callout h3 {
    margin: 4px 0 10px 0;
    padding: 0;
  }

  #baxfendy #baxfendy-home .row.callout p {
    margin: 0;
    padding: 0;
  }

  #baxfendy #baxfendy-home .linkitem3 {
    margin: 0;
    padding: 0;
  }

  #baxfendy-our-services h2.resource_content--title {
    left: 1px;
    top: -2px;
  }

  #baxfendy-our-services .financial-assistance-grid .gridSection img {
    margin: -1px 0 0 1px;
  }

  #baxfendy-our-services .find_res_container {
    border-radius: 15px 15px 0 0 !important;
  }

  #baxfendy-our-services .resource_content--title.margin-top-3 {
    margin: 23px 0 10px 1px;
  }

  #baxfendy-our-services .resource_content--text {
    padding: 0 10px 0 6px;
  }
}
